<form class="login-form">
  <input
    type="text"
    placeholder="Username"
    [(ngModel)]="username"
    name="username"
    autocomplete="off"
  />
  <input
    type="password"
    placeholder="Password"
    [(ngModel)]="password"
    name="password"
    autocomplete="off"
  />
  <div class="btn login-btn" (click)="clickLogin()" *ngIf="!isLoading">
    Log In
  </div>
  <p class="login-err-msg">{{ loginErrMsg }}</p>

  <app-loading class="loading-component" *ngIf="isLoading"></app-loading>
</form>
